# Generated by Django 3.1.2 on 2021-01-12 14:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('add', '0006_auto_20210112_2155'),
    ]

    operations = [
        migrations.AlterField(
            model_name='komentar',
            name='name',
            field=models.CharField(blank=True, default='anonymous', max_length=50, null=True),
        ),
    ]
